@media (max-width: 768px) {

    .footer-bs .footer-nav,
    .footer-bs .footer-social,
    .footer-bs .footer-ns {
        border-left: solid 1px color:#333;
    }

    .navbar-right {
        margin-right: 5px !important
    }

    .s-box {
        width: 90% !important;
    }

    .btn-search {
        padding: 13px !important;
    }
}

@media (min-width: 768px) {

    .navbar-right {
        margin-right: -15px !important
    }
    
   
}

@media (min-width: 1200px) {
    .container {
        width: 1200px;
    }
}

.basket-left {
    box-shadow: none;
    padding-bottom: 15px;
    background: #fff
}

.basket-title div span {
    color: #7a7a7a;
    font-size: 14px;
    font-weight: 500;
    text-shadow: none !important;
    text-transform: capitalize;
}

.bodyreklam {
    background: #b92b27;
    /* fallback for old browsers */
    background: -webkit-linear-gradient(to right, #1565C0, #b92b27);
    /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #1565C0, #b92b27);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    color: #fff;
    font-size: 30px;
    text-align: center;
    padding: 13px 0px;
    text-shadow: 0px 1px 1px #000;
    font-weight: 600;
    letter-spacing: -1px;
}

.bodyreklam p {
    color: #f4f4f4;
    margin-top: -10px;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 1px
}



.catBanner {
    border: 1px solid #dedede;
    margin-bottom: 20px;
    box-shadow: 0 0 7px #d3d3d3;
}

.catBannerUst {
    display: none
}

.allcattext {
    font-size: 19px;
    border: none;
    margin-top: 7px;
    height: 40px;
}

.allcattext i {
    font-size: 29px;
    color: #666
}

.allcattext a {
    color: #333 !important;
    font-size: 22px !important;
}

.pageout {
    margin-top: 10px;
}

a:hover {
    text-decoration: none
}

a {
    outline: none
}

button {
    outline: none
}

.dropdown-menu > li > a {
    padding: 7px 20px
}

.dropdown-menu > li > a:hover {
    background: #364044
}

.home-price {
    font-size: 14px;
    margin-top: -20px;
}

/*.navbarmenu{width: 100%; background: #bf087f; background-image: linear-gradient(90deg,rgb(192, 8, 127),#7a024f);}*/
.navbarmenu {
    width: 100%;
    border-top: 1px solid #eee;
    background: #545454;
}


.navbar-nav {
    margin: 0px !important;
}

.navbar {
    min-height: 30px !important
}

form {
    padding: 1px !important;
}

.suggest {
    float: left;
    width: 100%;
    padding: 5px 20px !important;
    background: #fff;
}

.suggest .checkbox {
    display: inline-block;
    margin-right: 10px;
    text-transform: capitalize !important
}

.suggest p {
    font-size: 14px;
    text-transform: capitalize !important
}

.btn-search {
    background: #afafaf;
    border-radius: 0;
    color: #fff;
    border: 2px solid #afafaf;
    margin-top: -4px;
    margin-left: -25px;
    padding: 10px;
}

.btn-search {
    color: #fff;
}

.s-box {
    width: 85%;
    padding: 9px;
    border: 2px solid #afafaf;
    color: #666 !important;
    outline: none;
    background: #faf9f9
}

.s-box::placeholder {
    /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #bbb !important;
    font-size: 13px;

}

.s-box:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #ccc;
}

.s-box::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #ccc;
}




.btn-search:link,
.btn-search:visited {
    color: #fff;
}

.btn-search:active,
.btn-search:hover {
    background: #ff7916;
    color: #fff;
}

/* show objects being animated */
.animated {
    visibility: visible;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;

    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}

/* CSS Animations (extracted from http://glifo.uiparade.com/) */
.block {
    height: 5em;
    line-height: 5em;
    width: 10em;
    background: #464646;
    color: #fdfdfd;
    text-align: center;
    margin: 1em auto;
    text-shadow: 0 0 1px #333;
    /* so one can see fadeBgColor properly */
}

.animatable {

    /* initially hide animatable objects */
    visibility: hidden;

    /* initially pause animatable objects their animations */
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -ms-animation-play-state: paused;
    -o-animation-play-state: paused;
    animation-play-state: paused;
}

/* show objects being animated */
.animate-in {
    visibility: visible;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;

    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;
}

.animate-out {
    visibility: visible;

    -webkit-animation-fill-mode: both;
    -moz-animation-fill-mode: both;
    -ms-animation-fill-mode: both;
    -o-animation-fill-mode: both;
    animation-fill-mode: both;

    -webkit-animation-duration: 1s;
    -moz-animation-duration: 1s;
    -ms-animation-duration: 1s;
    -o-animation-duration: 1s;
    animation-duration: 1s;

    -webkit-animation-play-state: running;
    -moz-animation-play-state: running;
    -ms-animation-play-state: running;
    -o-animation-play-state: running;
    animation-play-state: running;

    -webkit-animation-direction: reverse;
    -moz-animation-direction: reverse;
    -ms-animation-direction: reverse;
    -o-animation-direction: reverse;
    animation-direction: reverse;
}

.animate-out:after {
    content ''
    letter-spacing: inherit;
}

/* CSS Animations (extracted from http://glifo.uiparade.com/) */
@-webkit-keyframes fadeInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInDown {
    0% {
        opacity: 0;
        -moz-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInDown {
    0% {
        opacity: 0;
        -o-transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInDown {
    0% {
        opacity: 0;
        transform: translateY(-20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}



@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    60% {
        opacity: 0;
    }

    20% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-2000px);
    }

    60% {
        -webkit-transform: translateX(20px);
    }

    80% {
        -webkit-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -moz-transform: translateX(-2000px);
    }

    60% {
        -moz-transform: translateX(20px);
    }

    80% {
        -moz-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes bounceInLeft {
    0% {
        opacity: 0;
        -o-transform: translateX(-2000px);
    }

    60% {
        opacity: 1;
        -o-transform: translateX(20px);
    }

    80% {
        -o-transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes bounceInLeft {
    0% {
        opacity: 0;
        transform: translateX(-2000px);
    }

    60% {
        transform: translateX(20px);
    }

    80% {
        transform: translateX(-5px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes bounceInRight {
    0% {
        opacity: 0;
        -webkit-transform: translateX(2000px);
    }

    60% {
        -webkit-transform: translateX(-20px);
    }

    80% {
        -webkit-transform: translateX(5px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
    }
}

@-moz-keyframes bounceInRight {
    0% {
        opacity: 0;
        -moz-transform: translateX(2000px);
    }

    60% {
        -moz-transform: translateX(-20px);
    }

    80% {
        -moz-transform: translateX(5px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateX(0);
    }
}

@-o-keyframes bounceInRight {
    0% {
        opacity: 0;
        -o-transform: translateX(2000px);
    }

    60% {
        -o-transform: translateX(-20px);
    }

    80% {
        -o-transform: translateX(5px);
    }

    100% {
        opacity: 1;
        -o-transform: translateX(0);
    }
}

@keyframes bounceInRight {
    0% {
        opacity: 0;
        transform: translateX(2000px);
    }

    60% {
        transform: translateX(-20px);
    }

    80% {
        transform: translateX(5px);
    }

    100% {
        opacity: 1;
        transform: translateX(0);
    }
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes bounceIn {
    0% {
        opacity: 0;
        -webkit-transform: scale(.3);
    }

    50% {
        -webkit-transform: scale(1.05);
    }

    70% {
        -webkit-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -webkit-transform: scale(1);
    }
}

@-moz-keyframes bounceIn {
    0% {
        opacity: 0;
        -moz-transform: scale(.3);
    }

    50% {
        -moz-transform: scale(1.05);
    }

    70% {
        -moz-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -moz-transform: scale(1);
    }
}

@-o-keyframes bounceIn {
    0% {
        opacity: 0;
        -o-transform: scale(.3);
    }

    50% {
        -o-transform: scale(1.05);
    }

    70% {
        -o-transform: scale(.9);
    }

    100% {
        opacity: 1;
        -o-transform: scale(1);
    }
}

@keyframes bounceIn {
    0% {
        opacity: 0;
        transform: scale(.3);
    }

    50% {
        transform: scale(1.05);
    }

    70% {
        transform: scale(.9);
    }

    100% {
        opacity: 1;
        transform: scale(1);
    }
}

@-webkit-keyframes moveUp {
    0% {
        opacity: 1;
        -webkit-transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes moveUp {
    0% {
        opacity: 1;
        -moz-transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-o-keyframes moveUp {
    0% {
        opacity: 1;
        -o-transform: translateY(40px);
    }

    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes moveUp {
    0% {
        opacity: 1;
        transform: translateY(40px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@-webkit-keyframes fadeBgColor {
    0% {
        background: none;
    }

    70% {
        background: none;
    }

    100% {
        background: #464646;
    }
}

@-o-keyframes fadeBgColor {
    0% {
        background: none;
    }

    70% {
        background: none;
    }

    100% {
        background: #464646;
    }
}

@keyframes fadeBgColor {
    0% {
        background: none;
    }

    70% {
        background: none;
    }

    100% {
        background: #464646;
    }
}

.animate-in.animationDelay,
.animate-out.animationDelay {
    animation-delay: .4s;
    -webkit-animation-delay: .4s;
}

.animate-in.animationDelayMed,
.animate-out.animationDelayMed {
    animation-delay: 1.2s;
    -webkit-animation-delay: 1.2s;
}

.animate-in.animationDelayLong,
.animate-out.animationDelayLong {
    animation-delay: 1.6s;
    -webkit-animation-delay: 1.6s;
}

.animate-in.fadeBgColor,
.animate-out.fadeBgColor {
    -webkit-animation-name: fadeBgColor;
    -moz-animation-name: fadeBgColor;
    -o-animation-name: fadeBgColor;
    animation-name: fadeBgColor;
}

.animate-in.bounceIn,
.animate-out.bounceIn {
    -webkit-animation-name: bounceIn;
    -moz-animation-name: bounceIn;
    -o-animation-name: bounceIn;
    animation-name: bounceIn;
}

.animate-in.bounceInRight,
.animate-out.bounceInRight {
    -webkit-animation-name: bounceInRight;
    -moz-animation-name: bounceInRight;
    -o-animation-name: bounceInRight;
    animation-name: bounceInRight;
}

.animate-in.bounceInLeft,
.animate-out.bounceInLeft {
    -webkit-animation-name: bounceInLeft;
    -moz-animation-name: bounceInLeft;
    -o-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}

.animate-in.fadeIn,
.animate-out.fadeIn {
    -webkit-animation-name: fadeIn;
    -moz-animation-name: fadeIn;
    -o-animation-name: fadeIn;
    animation-name: fadeIn;
}

.animate-in.fadeInDown,
.animate-out.fadeInDown {
    -webkit-animation-name: fadeInDown;
    -moz-animation-name: fadeInDown;
    -o-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.animate-in.fadeInUp,
.animate-out.fadeInUp {
    -webkit-animation-name: fadeInUp;
    -moz-animation-name: fadeInUp;
    -o-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.animate-in.moveUp,
.animate-out.moveUp {
    -webkit-animation-name: moveUp;
    -moz-animation-name: moveUp;
    -o-animation-name: moveUp;
    animation-name: moveUp;
}

.down-center {
    text-align: center;
    margin-top: 200px;
    position: absolute;
    z-index: 20;
    cursor: pointer;
    left: 50%;
    margin-left: -20px;
}

.down-center img {
    position: relative;
}


/*FOOTER*/

.footer-bs {
    background-color: #fff;
    padding: 10px 40px;
    color: #333333;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 6px;

}

.footer-bs .footer-brand,
.footer-bs .footer-nav,
.footer-bs .footer-social,
.footer-bs .footer-ns {
    color: ##333333
}

.footer-bs .footer-nav,
.footer-bs .footer-social,
.footer-bs .footer-ns {
    border-color: transparent;
}

.footer-bs .footer-brand h2 {
    margin: 0px 0px 10px;
}

.footer-bs .footer-brand p {
    font-size: 14px;
    color: #333333;
}

.footer-bs .footer-nav ul.pages {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-nav ul.pages li {
    padding: 5px 0px;
}

.footer-bs .footer-nav ul.pages a {
    color: #333333;
    font-weight: bold;
    text-transform: capitalize;
}

.footer-bs .footer-nav ul.pages a:hover {
    color: #333333;
    text-decoration: none;
}

.footer-bs .footer-nav h4 {
    font-size: 18px;
    text-transform: capitalize;
    margin-bottom: 10px;
}

.footer-bs .footer-nav ul.list {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-nav ul.list li {
    padding: 5px 0px;
}

.footer-bs .footer-nav ul.list a {
    color: #333333;
    font-size: 14px;
    letter-spacing: 0px;
}

.footer-bs .footer-nav ul.list a:hover {
    color: #333333;
    text-decoration: none;
}

.footer-bs .footer-social ul {
    list-style: none;
    padding: 0px;
}

.footer-bs .footer-social h4 {
    font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

.footer-bs .footer-social li {
    padding: 5px 4px;
}

.footer-bs .footer-social a {
    color: #333333;
}

.footer-bs .footer-social a:hover {
    color: #333333;
    text-decoration: none;
}

.footer-bs .footer-ns h4 {
    font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 0px;
    margin-bottom: 10px;
}

.footer-bs .footer-ns p {
    font-size: 13px;
    color: #333333;
    line-height: 19px;
    letter-spacing: 0px
}





.sidebar-nav {
    overflow-x: scroll;
    /* 1 */
    -webkit-overflow-scrolling: touch;
    /* 2 */

}

.sidebar-nav ul {
    padding: 0;
    margin: 0;
    list-style: none;

}

.sidebar-nav .metismenu {

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;

}



/*MEGA menu*/

.navbar {
    margin-bottom: 0px !important;
    min-height: 0px !important
}

.navbar-nav {
    margin-left: 40px !important
}

.navbar-default {
    background: transparent !important;
    border: none !important;
}

.navbar-nav > li > .dropdown-menu {
    margin-top: 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-default .navbar-nav > ul {
    padding: 20px 0px;
}

.navbar-default .navbar-nav > li > a {
    font-size: 17px;
    font-weight: 400;
    padding: 10px 20px
}

#nav > li {
    float: left;
    padding: 10px
}

#nav {
    padding: 0px;
    margin: 0px;
}

.mega-dropdown {
    position: static !important;
}

.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: 0px 2px 1px 0 rgba(85, 85, 85, 0.25);
    -webkit-box-shadow: 0px 2px 1px 0 rgba(85, 85, 85, 0.25);
}

.mega-dropdown-menu:beforex {

    border-bottom: 15px solid #fff;
    border-right: 17px solid transparent;
    border-left: 17px solid transparent;
    position: absolute;
    top: -15px;
    left: 285px;
    z-index: 10;
}

.mega-dropdown-menu:after {
    /*content: "";
  border-bottom: 17px solid #ccc;
  border-right: 19px solid transparent;
  border-left: 19px solid transparent;
  position: absolute;
  top: -17px;
  left: 283px;
  z-index: 8;*/
}

.mega-dropdown-menu > li > ul {
    padding: 0;
    margin: 14px 0px;

}

#megamn > .owl-dots {
    margin-top: 45px !important
}

.mega-dropdown-menu > li > ul > li {
    list-style: none;
}

.mega-dropdown-menu > li > ul > li > a {
    display: block;
    padding: 5px;
    clear: both;
    font-weight: normal;
    line-height: 1.428571429;
    color: #666;
    white-space: normal;
    font-size: 13px;
}

.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
    text-decoration: none;
    color: #666;
    background-color: #f5f5f5;
}

.mega-dropdown-menu .dropdown-header {
    color: #428bca;
    font-size: 18px;
    font-weight: bold;
}

.mega-dropdown-menu form {
    margin: 3px 20px;
}

.mega-dropdown-menu .form-group {
    margin-bottom: 3px;
}

